» Ubuntu » Balíky

Error

two or more packages specified (libsfubsan0-dbg cosmic)